=== modified file 'Makefile'
--- Makefile	2009-11-18 06:18:14 +0000
+++ Makefile	2009-12-07 18:12:21 +0000
@@ -212,6 +212,7 @@
 	doc/ja/tutorials/centralized_workflow.txt \
 	$(wildcard doc/*/mini-tutorial/index.txt) \
 	$(wildcard doc/*/user-guide/index-plain.txt) \
+	doc/en/admin-guide/index-plain.txt \
 	$(wildcard doc/es/guia-usario/*.txt) \
 	$(derived_txt_files) \
 	doc/en/upgrade-guide/index.txt \
@@ -221,7 +222,8 @@
 	doc/en/user-guide/index.txt \
 	doc/es/user-guide/index.txt \
 	doc/ja/user-guide/index.txt \
-	doc/ru/user-guide/index.txt
+	doc/ru/user-guide/index.txt \
+	doc/en/admin-guide/index.txt
 txt_files = $(filter-out $(txt_nohtml), $(txt_all))
 htm_files = $(patsubst %.txt, %.html, $(txt_files)) 
 
@@ -279,6 +281,9 @@
 #doc/ru/user-guide/index.html: $(wildcard $(addsuffix /*.txt, doc/ru/user-guide)) 
 #	$(rst2html) --stylesheet=../../default.css $(dir $@)index.txt $@
 #
+doc/en/admin-guide/index-plain.html: $(wildcard $(addsuffix /*.txt, doc/en/admin-guide)) 
+	$(rst2html) --stylesheet=../../default.css $(dir $@)index-plain.txt $@
+
 doc/developers/%.html: doc/developers/%.txt
 	$(rst2html) --stylesheet=../default.css $< $@
 

=== modified file 'doc/en/_templates/index.html'
--- doc/en/_templates/index.html	2009-09-09 11:43:10 +0000
+++ doc/en/_templates/index.html	2009-12-08 01:15:55 +0000
@@ -26,6 +26,9 @@
       <p class="biglink"><a class="biglink" href="{{ pathto("user-reference/index") }}">User Reference</a><br/>
       <span class="linkdescr">all the gory details</span>
       </p>
+      <p class="biglink"><a class="biglink" href="{{ pathto("admin-guide/index") }}">System Admin Guide</a><br/>
+      <span class="linkdescr">security, backups, etc.</span>
+      </p>
     </td></tr>
   </table>
 

=== added file 'doc/en/admin-guide/advanced.txt'
--- doc/en/admin-guide/advanced.txt	1970-01-01 00:00:00 +0000
+++ doc/en/admin-guide/advanced.txt	2009-12-07 18:12:21 +0000
@@ -0,0 +1,14 @@
+Advanced Topics
+===============
+
+System Monitoring
+-----------------
+
+Capacity Planning Tips
+----------------------
+
+Clustering
+----------
+
+Multi-site Setups
+-----------------

=== added file 'doc/en/admin-guide/backup.txt'
--- doc/en/admin-guide/backup.txt	1970-01-01 00:00:00 +0000
+++ doc/en/admin-guide/backup.txt	2009-12-07 18:12:21 +0000
@@ -0,0 +1,8 @@
+Back-up and Restore
+===================
+
+Filesystem Backups
+------------------
+
+Bazaar as its own backup
+------------------------

=== added file 'doc/en/admin-guide/code-browsing.txt'
--- doc/en/admin-guide/code-browsing.txt	1970-01-01 00:00:00 +0000
+++ doc/en/admin-guide/code-browsing.txt	2009-12-07 18:12:21 +0000
@@ -0,0 +1,7 @@
+Web-based code browsing
+=======================
+Loggerhead
+----------
+
+Other web interfaces
+--------------------

=== added file 'doc/en/admin-guide/hooks-plugins.txt'
--- doc/en/admin-guide/hooks-plugins.txt	1970-01-01 00:00:00 +0000
+++ doc/en/admin-guide/hooks-plugins.txt	2009-12-07 18:12:21 +0000
@@ -0,0 +1,14 @@
+Extending Bazaar with Hooks and Plugins
+=======================================
+
+Email Notification
+------------------
+
+Feed Generation
+---------------
+
+Mirroring
+---------
+
+Other Useful Plugins
+--------------------

=== added file 'doc/en/admin-guide/index-plain.txt'
--- doc/en/admin-guide/index-plain.txt	1970-01-01 00:00:00 +0000
+++ doc/en/admin-guide/index-plain.txt	2009-12-07 18:12:21 +0000
@@ -0,0 +1,23 @@
+###################################
+Bazaar System Administrator's Guide
+###################################
+
+.. Please mark sections in included files as following:
+..   level 1 ========
+..   level 2 --------
+..   level 3 ~~~~~~~~
+..   level 4 ^^^^^^^^ (it is better not to use nesting deeper than 3 levels)
+
+.. contents:: :depth: 3
+
+.. include:: introduction.txt
+.. include:: simple-setups.txt
+.. include:: other-setups.txt
+.. include:: migration.txt
+.. include:: hooks-plugins.txt
+.. include:: code-browsing.txt
+.. include:: integration.txt
+.. include:: security.txt
+.. include:: backup.txt
+.. include:: upgrade.txt
+.. include:: advanced.txt

=== modified file 'doc/en/admin-guide/index.txt'
--- doc/en/admin-guide/index.txt	2008-03-05 16:38:20 +0000
+++ doc/en/admin-guide/index.txt	2009-12-07 18:12:21 +0000
@@ -1,114 +1,25 @@
-==========================
-Bazaar Administrator Guide
-==========================
-
-Note: this is a work in progress!
-
-.. contents:: Table of contents
-   :depth: 2
-
-Introduction
-============
-
-Introduction to administering a Bazaar server installation.
-
-Scope of this guide
--------------------
-
-What you need to run a Bazaar server
-------------------------------------
-
-Platform requirements etc
-
-
-Simple setup
-============
-
-Smart server
-------------
-
-Recommended tools
------------------
-
-
-Migration
-=========
-
-Migrating from another VCS.
-
-Legacy VCS to bzr sync.
-
-
-Hooks
-=====
-
-
-Web-based code browsing
-=======================
-
-Loggerhead etc.
-
-
-Integration with other tools
-============================
-
-PQM
----
-
-Bug trackers
-------------
-
-Continuous integration tools
-----------------------------
-
-e.g. Cruise Control
-
-Bundle Buggy
-------------
-
-
-Security
-========
-
-Authentication
---------------
-
-ACLs
-----
-
-
-Back-up and restore
-===================
-
-
-Upgrades
-========
-
-Software upgrades
------------------
-
-Disk format upgrades
---------------------
-
-Plugin upgrades
----------------
-
-
-System monitoring
-=================
-
-
-Capacity planning tips
-======================
-
-Disk management etc.
-
-
-Advanced topics
-===============
-
-Clustering
-----------
-
-Multi-site setups
------------------
+###################################
+Bazaar System Administrator's Guide
+###################################
+
+.. Please mark sections in included files as following:
+..   level 1 ========
+..   level 2 --------
+..   level 3 ~~~~~~~~
+..   level 4 ^^^^^^^^ (it is better not to use nesting deeper than 3 levels)
+
+
+.. toctree::
+   :maxdepth: 2
+
+   introduction
+   simple-setups
+   other-setups
+   migration
+   hooks-plugins
+   code-browsing
+   integration
+   security
+   backup
+   upgrade
+   advanced

=== added file 'doc/en/admin-guide/integration.txt'
--- doc/en/admin-guide/integration.txt	1970-01-01 00:00:00 +0000
+++ doc/en/admin-guide/integration.txt	2009-12-07 18:12:21 +0000
@@ -0,0 +1,14 @@
+Integration with Other Tools
+============================
+
+Patch Queue Manager (PQM)
+-------------------------
+
+Bug Trackers
+------------
+
+Continuous Integration Tools
+----------------------------
+
+Bundle Buggy
+------------

=== added file 'doc/en/admin-guide/introduction.txt'
--- doc/en/admin-guide/introduction.txt	1970-01-01 00:00:00 +0000
+++ doc/en/admin-guide/introduction.txt	2009-12-07 18:12:21 +0000
@@ -0,0 +1,11 @@
+Introduction
+============
+
+Scope of this guide
+-------------------
+
+What you need to run a Bazaar server
+------------------------------------
+
+
+

=== added file 'doc/en/admin-guide/migration.txt'
--- doc/en/admin-guide/migration.txt	1970-01-01 00:00:00 +0000
+++ doc/en/admin-guide/migration.txt	2009-12-07 18:12:21 +0000
@@ -0,0 +1,8 @@
+Migration
+=========
+
+Fast Import
+-----------
+
+Subversion Conversion
+---------------------

=== added file 'doc/en/admin-guide/other-setups.txt'
--- doc/en/admin-guide/other-setups.txt	1970-01-01 00:00:00 +0000
+++ doc/en/admin-guide/other-setups.txt	2009-12-07 18:12:21 +0000
@@ -0,0 +1,13 @@
+Other Setups
+============
+
+Dumb servers
+------------
+
+Smart server over HTTP(S)
+-------------------------
+
+Direct Smart Server Access
+--------------------------
+
+

=== added file 'doc/en/admin-guide/security.txt'
--- doc/en/admin-guide/security.txt	1970-01-01 00:00:00 +0000
+++ doc/en/admin-guide/security.txt	2009-12-07 18:12:21 +0000
@@ -0,0 +1,9 @@
+Security
+========
+
+Authentication
+--------------
+
+Access Control
+--------------
+

=== added file 'doc/en/admin-guide/simple-setups.txt'
--- doc/en/admin-guide/simple-setups.txt	1970-01-01 00:00:00 +0000
+++ doc/en/admin-guide/simple-setups.txt	2009-12-07 18:12:21 +0000
@@ -0,0 +1,5 @@
+Simple Setups
+=============
+
+Smart server
+------------

=== added file 'doc/en/admin-guide/upgrade.txt'
--- doc/en/admin-guide/upgrade.txt	1970-01-01 00:00:00 +0000
+++ doc/en/admin-guide/upgrade.txt	2009-12-07 18:12:21 +0000
@@ -0,0 +1,11 @@
+Upgrades
+========
+
+Software upgrades
+-----------------
+
+Disk format upgrades
+--------------------
+
+Plugin upgrades
+---------------

=== modified file 'doc/en/conf.py'
--- doc/en/conf.py	2009-09-09 13:34:08 +0000
+++ doc/en/conf.py	2009-12-07 18:12:21 +0000
@@ -73,8 +73,6 @@
 
 # List of documents that shouldn't be included in the build.
 unused_docs = [
-    # Placeholder for later
-    'admin-guide/index',
     # Subtopics that get included
     'upgrade-guide/overview',
     'upgrade-guide/data_migration',

=== modified file 'doc/en/index.txt'
--- doc/en/index.txt	2009-09-09 11:43:10 +0000
+++ doc/en/index.txt	2009-12-07 18:12:21 +0000
@@ -16,3 +16,4 @@
    release-notes/index
    upgrade-guide/index
    user-reference/index
+   admin-guide/index

